CVE

Vulnerabilidad en GL.iNet AX1800 (CVE-2023-47462)

Severidad:
CRÍTICA
Type:
No Disponible / Otro tipo
Fecha de publicación:
29/11/2023
Última modificación:
05/12/2023

Descripción

Vulnerabilidad de permisos inseguros en GL.iNet AX1800 v.3.215 y anteriores permite a un atacante remoto ejecutar código arbitrario a través de la función de compartir archivos.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:o:gl-inet:gl-ax1800_firmware:*:*:*:*:*:*:*:* 3.125 (incluyendo)
cpe:2.3:h:gl-inet:gl-ax1800:-:*:*:*:*:*:*:*


botón arriba